.search {
  background-color: rgba(85, 132, 122, 0.44);
  border-radius: 11px;
}

.shade {
  position: sticky;
  height: 40px;
  z-index: 99;

  &.top {
    top: 0;
    background: linear-gradient(
      to bottom,
      rgba(245, 245, 245, 1),
      rgb(245, 245, 245, 0) 100%
    );
  }

  &.bottom {
    bottom: 0;
    background: linear-gradient(
      to bottom,
      rgba(245, 245, 245, 0),
      rgb(245, 245, 245, 1) 100%
    );
  }
}

.title {
  flex-basis: calc(100% - 30px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  &.open {
    white-space: normal;
    font-weight: 700;
  }
}

.toggle {
  flex-basis: 30px;
}

.item-header {
  all: unset;
}

.item-content {
  display: none;
}

.item-content.open {
  display: block;
}

.arrow {
  border: solid rgba(85, 132, 122, 0.44);
  border-width: 0 2px 2px 0;
  display: inline-flex;
  padding: 5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.arrow.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.hover:hover {
  color: white;
  padding-left: 8px;
}
.hover {
  padding-left: 8px;
}
